.osy-property-filter.extend .filter .name {
    cursor: pointer;
}
.osy-property-filter.extend .not .name {
    color:red;
    text-decoration: line-through;
}
.osy-property-filter.extend .filter.not div.not {
    background-color: red;
}

.osy-property-filter.extend .filter .body{
    max-height: 450px;
    overflow-y: auto;
    position: relative;
    min-height: 20px;
}
.osy-property-filter.extend .filter > .title {
    font-weight: bold;
    width:100%;
}

.osy-property-filter.extend .filter,
.osy-property-filter.extend .title,
.osy-property-filter.extend .tag
{
    padding:0px;
    margin:0px;
}

.osy-property-filter.extend .item {
    padding-left:20px;
    cursor:pointer;
}
.osy-property-filter.extend .item span{
    padding:2px 5px;
}
.osy-property-filter.extend .item.selected span{
    background-color: #ceddef;
}
.osy-property-filter.extend .not .item {
    color:silver;
}
.osy-property-filter.extend .not .item.selected span{
    background-color: initial;
}

.osy-property-filter input.numeric {
    text-align:right;
    margin:3px auto;
    display:block;
}

.osy-property-filter.extend .not input.numeric{
    visibility: hidden;
}
